<div class="w-100" style="height:6rem" [@wrapper]="collapse">
  <!--  <div class="invisible">-->
  <!--  </div>-->
  <div class="position-relative w-100 h-100">
    <div class="position-absolute w-100" [@container]="show">
      <ng-content></ng-content>
    </div>
  </div>
</div>
